• WordPress 3.1.2 Corrige Vulnerabilidade de Segurança

    O WordPress.org e sua equipe de desenvolvimento lançou a versão 3.1.2 de seu código-fonte aberto e plataforma de publicação de blogs, como uma atualização de segurança e de manutenção para WordPress 3.1, lançado no final de fevereiro. Segundo os desenvolvedores, a última atualização corrige vários bugs no WordPress, incluindo uma vulnerabilidade de segurança que poderia "permitir que os usuários com nível não autorizados pudessem publicar posts indevidamente". Todos os usuários são encorajados a atualizar para a versão mais recente o mais rapidamente possível.

    Mais detalhes podem ser encontrados em uma postagem no blog do WordPress e no registro de alterações. WordPress 3.1.2 está disponível no painel do WordPress ou pode ser baixado a partir do web site do projeto. Como alternativa, os usuários podem atualizar automaticamente através do menu Dashboard > Updates na área administrativa do site. O WordPress é distribuído sob a GNU General Public License (GPL).


    Saiba Mais:

    [1] Wordpress.Org: http://wordpress.org/news/2011/04/wordpress-3-1-2/

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L